<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{601ea3ab-634e-4fd1-8e9e-44ed1f018ae4}">
		<property name="name">
			<value>FuckedUpSpeech</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{aacc9c7d-10bf-4006-bcdd-9a56dd0d03e4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{05949128-2e39-425c-95c9-eeb260ee11cc}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{4d778dd6-4731-4747-a3ef-69a205738139}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{a90fe44b-2b78-407a-8e89-059a1a29b731}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{779848f8-eec4-4f2b-9752-a36e0cdc8282}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{1c0f16b8-a67a-43e5-9608-0c991995e9ac}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{0e2c7e3f-d445-4f3f-af6d-1a74b4ff8963}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{cd8c30f8-ff74-4f4c-947b-7f30fb11fd71}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{d6e4340a-dfdb-4393-b4dc-b55091d858cd}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{05949128-2e39-425c-95c9-eeb260ee11cc}">
		<relationship name="masterBus">
			<destination>{e0a8f4db-2b9d-4908-96bd-3c05a67da009}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{4d778dd6-4731-4747-a3ef-69a205738139}">
		<relationship name="mixerGroup">
			<destination>{e0a8f4db-2b9d-4908-96bd-3c05a67da009}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{a90fe44b-2b78-407a-8e89-059a1a29b731}">
		<relationship name="effectChain">
			<destination>{020a098a-f281-40e8-bde8-7d9742202d8e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8c5f5c73-fadf-4c52-a4ef-8f5ea624d9b7}</destination>
		</relationship>
		<relationship name="output">
			<destination>{af9d027a-3a1f-49a8-a9ef-4cbe20673632}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{779848f8-eec4-4f2b-9752-a36e0cdc8282}" />
	<object class="MarkerTrack" id="{1c0f16b8-a67a-43e5-9608-0c991995e9ac}" />
	<object class="GroupTrack" id="{0e2c7e3f-d445-4f3f-af6d-1a74b4ff8963}">
		<relationship name="modules">
			<destination>{d2355f53-03c6-41da-a648-fe95722ab821}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{d9442801-4b68-4a33-92d2-22cabf053e3c}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{cd8c30f8-ff74-4f4c-947b-7f30fb11fd71}">
		<relationship name="modules">
			<destination>{d2355f53-03c6-41da-a648-fe95722ab821}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{d95517f5-e3a8-45b3-9656-127441c5dabd}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{e0a8f4db-2b9d-4908-96bd-3c05a67da009}">
		<property name="volume">
			<value>-6</value>
		</property>
		<relationship name="effectChain">
			<destination>{5528048e-f65a-4daf-bf05-89282b270f3a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4b588dce-9db7-41bc-b948-48c04ece8c9d}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{05949128-2e39-425c-95c9-eeb260ee11cc}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{020a098a-f281-40e8-bde8-7d9742202d8e}">
		<relationship name="effects">
			<destination>{cfdcb981-d933-41d6-bca2-fd770f2ff0f4}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8c5f5c73-fadf-4c52-a4ef-8f5ea624d9b7}" />
	<object class="SingleSound" id="{d2355f53-03c6-41da-a648-fe95722ab821}">
		<property name="length">
			<value>28.238375000000001</value>
		</property>
		<relationship name="audioFile">
			<destination>{2b9620ef-7381-477a-9097-8e15c8595182}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{d9442801-4b68-4a33-92d2-22cabf053e3c}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{2de8a181-757c-49bd-9e49-9e6d34577348}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8705cd5f-ef6a-4f56-8547-f55e6c1f568f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e0a8f4db-2b9d-4908-96bd-3c05a67da009}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{d95517f5-e3a8-45b3-9656-127441c5dabd}">
		<property name="position">
			<value>0.5</value>
		</property>
		<property name="length">
			<value>25</value>
		</property>
		<relationship name="timeline">
			<destination>{cd8c30f8-ff74-4f4c-947b-7f30fb11fd71}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{1c0f16b8-a67a-43e5-9608-0c991995e9ac}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5528048e-f65a-4daf-bf05-89282b270f3a}">
		<relationship name="effects">
			<destination>{ce79b527-0ef0-44d7-a4e9-a24bdb7022e4}</destination>
			<destination>{b63be8c9-e9b2-48e7-8ce6-bf50fab985f2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4b588dce-9db7-41bc-b948-48c04ece8c9d}" />
	<object class="MixerBusFader" id="{cfdcb981-d933-41d6-bca2-fd770f2ff0f4}" />
	<object class="MixerBusEffectChain" id="{2de8a181-757c-49bd-9e49-9e6d34577348}">
		<relationship name="effects">
			<destination>{73ea28c9-df11-4ee1-aaed-dfe9524ff0fe}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8705cd5f-ef6a-4f56-8547-f55e6c1f568f}" />
	<object class="MixerBusFader" id="{ce79b527-0ef0-44d7-a4e9-a24bdb7022e4}" />
	<object class="SpatialiserEffect" id="{b63be8c9-e9b2-48e7-8ce6-bf50fab985f2}">
		<property name="minimumDistance">
			<value>2.79999995</value>
		</property>
		<property name="maximumDistance">
			<value>45</value>
		</property>
		<property name="soundSize">
			<value>8000</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{73ea28c9-df11-4ee1-aaed-dfe9524ff0fe}" />
</objects>
